Bug 490101 - Upgrade dbus-java to 2.5.1
Upgrade dbus-java to 2.5.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dbus-java (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 480607
  Show dependency treegraph
 
Reported: 2009-03-13 05:28 EDT by François Kooman
Modified: 2009-03-25 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.5.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 12:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Kooman 2009-03-13 05:28:11 EDT
Description of problem:

dbus-java is not the latest upstream version

Version-Release number of selected component (if applicable):

dbus-java-2.5-3.fc10.x86_64

Expected results:

dbus-java-2.5.1
Comment 1 François Kooman 2009-03-15 12:18:41 EDT
Updated SPEC file:
http://users.tuxed.net/fkooman/rpmbuild/SPECS/dbus-java.spec

Updated SRPM (includes recreated patches + one new patch):
http://users.tuxed.net/fkooman/rpmbuild/SRPMS/dbus-java-2.5.1-1.fc10.src.rpm
Comment 2 Fedora Update System 2009-03-17 12:15:58 EDT
dbus-java-2.5.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/dbus-java-2.5.1-1.fc10
Comment 3 Fedora Update System 2009-03-18 14:59:01 EDT
dbus-java-2.5.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dbus-java'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2787
Comment 4 Fedora Update System 2009-03-25 12:14:05 EDT
dbus-java-2.5.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.